body, td{ /* Page and Editor body */
	font-family: Arial, sans-serif;
	font-size: 20px;
	color: #000;
}

#body { /* Page body */
	background-color: #000;
	margin-top: 10px;
	background: url(../images/body_bkgd.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

h1,h2,.componentheading, .contentheading{
	color: #714c00;
    font-size: 1.3em;
    margin-bottom: 0em;
    margin-top: 10px;
}

h3{
	font-size: 1.0em;
	margin-bottom: 0.5em;
	font-weight: bold;
	color: #000000;
}

h4 {
	font-size: 18px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: bold;
	color: #666;
}

a:link, a:active, a:visited{
    color: #c60;
	text-decoration: none;
}

a:hover{
	color:#003756;
}


a img{
	text-decoration: none;
	max-width:100%;
}

th{
	color: #666666;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B1B1B0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B1B1B0;
	font-weight: bold;
	margin: 2px;
	padding: 2px;
	background-color: #CCCCCC;
}

img{
	border: 0;
	max-width:100%;
}

/*************************/
/* Layout Table Settings */
/*************************/
#wrapper{
	margin-left:auto;
	margin-right:auto;
	border: 1px solid #3D2211;
	border-radius:5px;
	padding-top:10px;
	padding-bottom:10px;
	background-image: url(../images/white_80.png);
}

#headerrow{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
	padding: 10px;
	position:relative;	
    overflow: hidden;
	vertical-align:top;
	background-image: url(../images/header_bkgd.jpg);
	background-repeat: no-repeat;
	background-position: left top;		
	border: 1px solid #3D2211;
	border-radius: 5px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 5px rgba(0, 0, 0, 0.075);
}

#header_div{

}

#menurow{
	font-family: Arial, sans-serif;
	font-size: 16px;
}

#middlerow{
	padding: 0;
	margin: 0;
	position:relative;	
}

#leftcolumn{
	color: #0E50AE;
	vertical-align:top;
}

#maincolumn{
	vertical-align:top;
}

#rightcolumn{
	color: #003756;
	vertical-align:top;
}

#bottomrow{
	text-align:center;	
	font-size:10px;
}

#wrapperfooter{
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
}

#logo {
	margin-top:10px;
	z-index:20; /*bring to top*/
}

#pathway{
	width: 100%;
	height: 24px;
	background-color: #000;
	position: relative;
	color: #FFF;
}

#pathway a{
	color: #FFFF99;
}

/**************************/
/*          Menus         */
/**************************/

/* Footer Menu */
ul#footermenu {
    margin: 5px 0 0 450px;
    padding: 0;
	font-size:10px;
}
#footermenu li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0 10px 0 0;
}
#footermenu li a {
    display: block !important;
    text-align: center;
    text-decoration: none;
}
#footermenu li + li {
    border-left: 1px solid #979797;
    padding-left: 10px;
}
#footermenu li a:hover {
    color: #000;
}
#footermenu .active a {
}

#mainmenu li a:hover {
	color:#714C00;
    background-color: #F9F6F4;
}

#mainmenu li.active  a {
    background-color: #ffffc6;
}

#mainmenu li a {
    background-color: #fff;
    border: 1px solid #714c00;
    border-radius: 5px;
    clear: both;
    color: #666;
    font-size: 20px;
    text-align: left;
    text-decoration: none;
	margin-bottom:5px;
}

.contentpaneopen {
	width:100%;
}

/*Article formats*/
.item-separator {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 1px;
	width: 100%;
	border-bottom: 1px solid #D3D3D3;
	clear: both;
}


/* Slideshows */


/*Bootstrap override */
.form-horizontal .control-label {
    text-align: left;
}

input[type="checkbox"], input[type="radio"] {
    line-height: normal;
    margin-bottom: 12px;
}

.btn-inverse {
	color:#fff;
    border-color:#CCC !important;
	background-color:#222;
}

.navbar-collapse{
	padding-left:0px;
	padding-right:0px;
	margin-left:-20px;
}

.page-header{
	margin-top:5px;
	margin-bottom:10px;
}


/*Custom*/
.contact_box{
	font-size: 30px;
	width:100%;
	margin-top:10px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	background-color: #FFF;
	border: 1px solid #714D00;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-weight: bold;
	color: #999;
	clear:both;
}

.top_links{
	margin-top:10px;
	width:100%;
	text-align:center;
	color:#FFF;
	font-size: 18px;
}


div.top_links a{ 
	color:#FFF !important;
}

div.top_links a:hover{ 
	color:#FFFFC6 !important;
}


.home_text {
    background-color: #fff;
    border: 1px solid #714c00;
    border-radius: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px;
    z-index: 100;
	text-align:center;
	width:100%;
}

a.download_button {
    background-color: #fff;
    border: 1px solid #714c00;
    border-radius: 5px;
    color: #666;
    display: block !important;
    font-size: 16px;
    font-weight: normal;
    padding: 10px;
    text-align: left;
    text-decoration: none;
    margin-top: 5px;
	margin-left:-20px;
}

.wf_caption{
	font-size:12px;
	text-align:centre;
}

img.gallery{
	margin:5px;
    border-radius: 5px;
}
